<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlDevLaneEnable_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlDevLaneEnable_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>mmwave radar data path lane enable  
 <a href="structrl_dev_lane_enable__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_device.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:ad82aec93132875380a3dbe336e02474f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad82aec93132875380a3dbe336e02474f"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_dev_lane_enable__t.html#ad82aec93132875380a3dbe336e02474f">laneEn</a></td></tr>
<tr class="memdesc:ad82aec93132875380a3dbe336e02474f"><td class="mdescLeft">&#160;</td><td class="mdescRight">Lane Enable Bitmap <br />
 b0 Lane 0 Enable <br />
 0 Disable lane 0 <br />
 1 Enable lane 0 <br />
 b1 Lane 1 Enable <br />
 0 Disable lane 1 <br />
 1 Enable lane 1 <br />
 b2 Lane 2 Enable <br />
 0 Disable lane 2 <br />
 1 Enable lane 2 <br />
 b3 Lane 3 Enable <br />
 0 Disable lane 3 <br />
 1 Enable lane 3 <br />
 b15:4 Reserved <br />
. <br /></td></tr>
<tr class="separator:ad82aec93132875380a3dbe336e02474f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afed36be63313274f52bb7943ba93d7ff"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afed36be63313274f52bb7943ba93d7ff"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_dev_lane_enable__t.html#afed36be63313274f52bb7943ba93d7ff">reserved</a></td></tr>
<tr class="memdesc:afed36be63313274f52bb7943ba93d7ff"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for future use. <br /></td></tr>
<tr class="separator:afed36be63313274f52bb7943ba93d7ff"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>mmwave radar data path lane enable </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_device.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
